<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task 2column" id="prefs-sharing" xml:lang="hr">

  <info>
    <link type="guide" xref="prefs"/>

    <revision pkgversion="3.10" date="2013-09-28" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>

    <credit type="author">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Share your screen, or share media and other files over a local
    network or Bluetooth.</desc>
  </info>

  <title>Sharing Settings</title>

  <p>The <em>Sharing Settings</em> help you control what is shared over the
  local network, or through other technologies such as <em>Bluetooth</em>.</p>

</page>
